On what operating systems can I run KaleidaGraph?

Mac version:

KaleidaGraph v5 will run on OS 10.14 or later and supports the M1 chip.

KaleidaGraph v4.5.4 will run under OS 10.4 up through OS 10.14 (Mojave).

Note for OS 10.13 users: Version 5 will run under OS 10.13 but you may get an error that the app is damaged due to a problem related to GateKeeper. You can get around the issue by opening Terminal and running the following command:

xattr -cr /Applications/KaleidaGraphâ„¢\ 5.0/KaleidaGraph.app

This will remove some of the attributes of the application and allow it to run.

For the demo version, use xattr -cr /Applications/KaleidaGraphâ„¢\ 5.0\ Demo/KaleidaGraph.app

 

Windows version:

KaleidaGraph v4.5.4 will run on Windows 7 or later.

If you run into a problem with v4.5.0 – v4.5.3, download a v4.5.4 updater from the Software updates page. For even older versions, you may need to buy an upgrade to the current version.

Scroll to Top